import { get, post, put, del } from '@/api/request'

//列表
export const list = data => get('/api/corporateProfit/list', data)


//新增
export const save = data => post('/api/corporateProfit/save', data, { skipMessage: true })
//删除
export const deletes = data => DELETE('/api/orporateProfit/delete?id='+data, data)

//详情
export const Detailss = data => get('/api/corporateProfit/Details', { id: data })


